.content {
    width: 100%;
    display: inline-block;
    padding: 0 0 20px;

}

.content-b {
    display: inline-block;
    width: 100%;
    margin-top: 5px;
}

.hiden-mobile {
    display: none !important;
}

.content-b .heading {
    color: #303030;
    text-align: left;
    margin-bottom: 0;
}

.c-column-new {
    width: 100%;
    display: inline-block;
    margin-top: 5px;
}

.c-column-new .box-list {
    width: 100%;
    display: inline-block;
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgba(19, 28, 25, 0.1);
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 15px;
    padding-top: 20px;
}

.c-column-new .heading-c {
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #303030;
}

.c-column-new .list-link {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
    margin-top: 10px;

}

.c-column-new .list-link li {
    width: 100%;
    float: left;
    list-style: none;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #727272;
    padding: 6px 0;

}

.c-column-new .list-link li:last-child {
    padding-bottom: 0;
}

.c-column-new .list-link li a {
    color: #727272;
    display: block;
    position: relative;
    padding-left: 10px;
}

.c-column-new .list-link li a:before {
    position: absolute;
    content: "";
    background: #727272;
    height: 3px;
    width: 3px;
    left: 0;
    top: 8px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.c-column-new .list-link li a:hover, .c-column-new .list-link li .active {
    color: #128AC5;
}

.c-column-new .list-new-c {
    margin: 0;
    padding: 0;
}

.c-column-new .list-new-c .item {
    width: 100%;
    float: left;
    list-style: none;
    padding: 10px 0;
    border-bottom: 1px solid #E5E5E5;
}

.c-column-new .list-new-c .item:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.c-column-new .list-new-c .photo {
    width: 105px;
    float: left;
}

.c-column-new .list-new-c .photo img {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.c-column-new .list-new-c .info {
    margin-left: 117px;
}

.c-column-new .list-new-c .title {
    margin: 0;
    font-weight: 500;
    font-size: 13px;
    line-height: 130%;
    color: #303030;
    margin-bottom: 10px;
}

.c-column-new .list-new-c .title a {
    color: #303030;
}

.c-column-new .list-new-c .price {
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 130%;
    color: #303030;
}

/* location*/
.scroll_bar_y {
    overflow-y: scroll;
    margin-right: 5px;
}

.scroll_bar_y::-webkit-scrollbar {
    height: auto;
    width: 3px;
    background: #E5E5E5;
    border-radius: 38px;
}

.scroll_bar_y::-webkit-scrollbar-track {
    background-color: transparent;
}

.scroll_bar_y::-webkit-scrollbar-thumb {
    background: rgba(204, 204, 204, 1);
    border-radius: 4px;
}

.scroll_bar_y::-moz-scrollbar {
    height: auto;
    width: 1px;
}

.scroll_bar_y::-moz-scrollbar-track {
    background-color: transparent;
}

.scroll_bar_y::-moz-scrollbar-thumb {
    background: rgba(204, 204, 204, 1);
    border-radius: 4px;
}

.c-column-new .box-filter-cate {
    width: 100%;
    display: inline-block;
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgba(19, 28, 25, 0.1);
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 20px 15px;
}

.c-column-new .box-filter-cate .title {
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #2E3A59;
    margin-bottom: 12px;
}

.c-column-new .box-filter-cate .list {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
}

.box-filter-cate .list li {
    width: 100%;
    float: left;
    list-style: none;
    margin: 3px 0;
}

.box-filter-cate .list-check li:last-child {
    margin-bottom: 0;
}

.box-filter-cate .checkbox {
    float: left;
    margin: 0;
}

.box-filter-cate .checkbox input[type="checkbox"] {
    display: none;
}

.box-filter-cate .checkbox input[type="checkbox"] + label {

    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #4D555D;
    padding: 0;
}

.box-filter-cate .checkbox input[type="checkbox"] + label span {
    display: inline-block;
    height: 11px;
    width: 11px;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #dedede;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: relative;
    margin-right: 11px;
    float: left;
    margin-top: 5px;
}

.box-filter-cate .checkbox input[type="checkbox"] + label span {

}

.box-filter-cate .checkbox input[type="checkbox"]:checked + label span {
    background: #128AC4;
    border: 1px solid #128AC4;
}

.box-filter-cate .checkbox input[type="checkbox"]:checked + label span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 9px;
    width: 9px;
}

.h245 {
    height: 245px !important;
}

.box-filter-cate .input-search {
    width: 100%;
    display: inline-block;
    border-radius: 10px;
    height: 37px;
    padding: 5px 15px;
    padding-right: 30px;
    line-height: 17px;
    font-size: 14px;
    color: #333;
    border: 0;
    margin-bottom: 14px;
}

@media screen and (min-width: 960px) {
    .c-column-new {
        width: 278px;
        float: right;
        margin-left: 22px;
        margin-top: 8px;
    }

    .content-b {
        float: left;
        width: calc(100% - 300px);
        margin-top: 8px;
    }

    .c-column-new .list-new-c .item {
        padding: 20px 0;
    }

    .hiden-mobile {
        display: inline-block !important;
    }
}